.botnavtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	text-align: center;
	float: none;
}
.botnavtext a:link { color:#636;
}
.botnavtext a:hover { color:#636;
}
.botnavtext a:active { color:#636;
}
.botnavtext a:visited { color:#636;
}.subtitles {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24pt;
	font-weight: bold;
	color: #609;
}
.copyrighttext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	font-style: italic;
	line-height: normal;
	color: #90C;
}
